<!DOCTYPE html>
<html lang="en-us">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Concepts | Ant Simulation</title>
    <link rel="stylesheet" href="/ameisen/css/style.css" />
    <link rel="stylesheet" href="/ameisen/css/fonts.css" />
    
    

  </head>

  <body>
    <nav>
    <ul class="menu">
      
      <li><a href="/ameisen/">Intro</a></li>
      
      <li><a href="/ameisen/classes">Classes</a></li>
      
      <li><a href="/ameisen/methods">Methods</a></li>
      
      <li><a href="/ameisen/concepts/">Concepts</a></li>
      
      <li><a href="/ameisen/dummy2">Dummy2</a></li>
      
    </ul>
    <hr/>
    </nav>

<div class="article-meta">
<h1><span class="title">Concepts</span></h1>


</div>

<main>


<h1 id="concepts">Concepts</h1>

<p>The movement of ants in our model is driven by the smell of food and other ants. Both influence types got two properties:
  1. A direction from where the influence is emitted
  2. The intensity of smell modelled as of weight of influence which declines over distance</p>

<p>$$a_{loool}$$</p>

<h2 id="influence-of-food">Influence of food</h2>

<p>Food is the major motivation for the ants to move in our modell.
Therefore the range of influence reaches further places as well as the weight is stronger than that of ants.</p>

<p>If the food is located in the bottommost right corner, the topmost left corner is the only cell which is without any influence.</p>

<p>maximum distance: $$ \sqrt{d_c² + d_c²} $$</p>

<p>where d_c2 is the amount of cells in x and y direction.</p>

<p>weight: $$ a_F = 1- d_F / \sqrt{d_c² + d_c²} $$</p>

<h2 id="influence-of-ant">Influence of Ant</h2>

<p>$$a_{Aj}=\cases{
  [1-(d_Aj/d)^{2}]^{2}, &amp; \text{$d_Aj$} &lt; d,  \cr
  0,&amp; \text{sonst.}
  }$$</p>

<h2 id="movement">Movement</h2>

<p>$$\sum_{ab}
$$</p>

<p>\begin{equation}
\bar{a} = \frac{a_F \cdot \alpha<em>F + \sum</em>{r}{a}
\end{equation}</p>

<p>$${\sqrt {n}}\left(\left({\frac {1}{n}}\sum <em>{i=1}^{n}X</em>{i}\right)-\mu \right)\ {\xrightarrow {d}}\ N\left(0,\sigma ^{2}\right)$$</p>

</main>

  <footer>
  <script src="//yihui.name/js/math-code.js"></script>
<script async src="//cdn.bootcss.com/mathjax/2.7.1/MathJax.js?config=TeX-MML-AM_CHTML"></script>

<script async src="//yihui.name/js/center-img.js"></script>

  
  <hr/>
  Selina Hausner, Julian Krauth, Marcel Reinmuth </br> <a href="https://www.geog.uni-heidelberg.de/index_en.html">Institute of Geography Heidelberg</a> </br> <a href="https://www.geog.uni-heidelberg.de/gis/index_en.html">GIScience Heidelberg</a>
  
  </footer>
  </body>
</html>

